Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-4730

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2013-4730
Last Modified 16 May 2014 09:10:43
Published 15 May 2014 10:55:07
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2013-4730

Summary

Buffer overflow in PCMan's FTP Server 2.0.7 allows remote attackers to execute arbitrary code via a long string in a USER command.

Vulnerable Systems

Application

  • Pcman%27s Ftp Server Project Pcman%27s Ftp Server 2.0.7


References

EXPLOIT-DB - 26471

OSVDB - 94624

MISC - http://infosec42.blogspot.com/2013/06/unauthenticated-pcman-ftp-207-buffer.html


Last Updated: 27 May 2016 11:05:18